# renew_before_expiry = 30 days
version = 2.11.0
archive_dir = /etc/letsencrypt/archive/tshk.duckdns.org
cert = /etc/letsencrypt/live/tshk.duckdns.org/cert.pem
privkey = /etc/letsencrypt/live/tshk.duckdns.org/privkey.pem
chain = /etc/letsencrypt/live/tshk.duckdns.org/chain.pem
fullchain = /etc/letsencrypt/live/tshk.duckdns.org/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = 9d861cf4c82813c64b61ba30067d5433
pref_challs = http-01,
authenticator = standalone
server = https://acme-v02.api.letsencrypt.org/directory
key_type = ecdsa
